[ar]
@import url(../../l10n/ar/viewer.properties)

[ca]
@import url(../../l10n/ca/viewer.properties)

[cs]
@import url(../../l10n/cs/viewer.properties)

[cy]
@import url(../../l10n/cy/viewer.properties)

[da]
@import url(../../l10n/da/viewer.properties)

[de]
@import url(../../l10n/de/viewer.properties)

[el]
@import url(../../l10n/el/viewer.properties)

[en-US]
@import url(../../l10n/en-US/viewer.properties)

[es]
@import url(../../l10n/es/viewer.properties)

[fa]
@import url(../../l10n/fa/viewer.properties)

[fi]
@import url(../../l10n/fi/viewer.properties)

[fr]
@import url(../../l10n/fr/viewer.properties)

[he]
@import url(../../l10n/he/viewer.properties)

[it]
@import url(../../l10n/it/viewer.properties)

[ja]
@import url(../../l10n/ja/viewer.properties)

[ko]
@import url(../../l10n/ko/viewer.properties)

[lt]
@import url(../../l10n/lt/viewer.properties)

[nl]
@import url(../../l10n/nl/viewer.properties)

[no]
@import url(../../l10n/no/viewer.properties)

[pl]
@import url(../../l10n/pl/viewer.properties)

[pt-BR]
@import url(../../l10n/pt-BR/viewer.properties)

[ro]
@import url(../../l10n/ro/viewer.properties)

[ru]
@import url(../../l10n/ru/viewer.properties)

[sr]
@import url(../../l10n/sr/viewer.properties)

[sv]
@import url(../../l10n/sv/viewer.properties)

[tr]
@import url(../../l10n/tr/viewer.properties)

[vi]
@import url(../../l10n/vi/viewer.properties)

[zh-CN]
@import url(../../l10n/zh-CN/viewer.properties)

[zh-TW]
@import url(../../l10n/zh-TW/viewer.properties)

